Subject: Keyline

From: "Rene and Lorraine van Raders" <[email-masked]>
Date: Thu, 8 Jan 1998 19:40:57 -0800

Here's something of interest from an article in Town and Country Farmer,
Spring 1996.  It was written by K B Yeomans (one of PA Yeoman's sons).

The bit of special interest goes

A Keypoint is not, and I repeat not "a point in a gully/valley where the
landshape changes from being concave to convex".  The misunderstanding
probably comes from errors in Permaculture.  This erroneous description
positions the keypoint in the middle of the steepest section of the valley
floor.  Keypoints, however, occur at the base fo the steepest part of the
slope in the centre line of a primary valley.

....... The ends of a keyline are where the contour changes direction from
valley to ridge.  Keylines do not extend over any ridge....  A simple way
to pick the keyline of a valley on a map is that it is the contour that
shows the most exaggerated valley (concave) curve.